#!/bin/sh
set -e

case $1 in
    start)
    echo 1 >/proc/sys/net/ipv4/ip_forward
    for foo in all default; do
    echo 1 >/proc/sys/net/ipv4/conf/$foo/rp_filter 
    echo 1 >/proc/sys/net/ipv4/conf/$foo/proxy_arp
    done
    ;;
    esac
